/* Created by Artisteer v4.1.0.59861 */

.sm-header, #sm-header-bg, .sm-layout-cell, .sm-layout-wrapper, .sm-footer, .sm-nav, #sm-hmenu-bg, .sm-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.sm-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.sm-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#sm-header-bg 
{
   display: none;
}

.sm-hmenu li {
   direction:ltr;
}
.sm-hmenu a {
   direction:rtl;
}
.sm-hmenu>li, .sm-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.sm-hmenu, ul.sm-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#sm-hmenu-bg 
{
   display: none;
}

ul.sm-hmenu>li:first-child {
   padding-left:12px;
}
ul.sm-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='sm-hmenu-separator');
}
ul.sm-hmenu>li>span.sm-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   right:  -12px;
   width: 12px;
   height: 36px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
ul.sm-hmenu>li:first-child>span.sm-hmenu-separator
{
   display:none;
}

ul.sm-hmenu ul, .desktop-nav ul.sm-hmenu>li.ext:hover>a{
   background-color: #D3E7F1 !important;
}

.sm-content-layout, .sm-content-layout-row, .sm-layout-cell 
{
   display: block;
   zoom: 1;
   direction: ltr;
}
.sm-layout-cell
{
   position:relative;
   float: right;
   clear: left;
}

ul.sm-vmenu, ul.sm-vmenu ul, ul.sm-vmenu li{
   zoom: 1;
}

ul.sm-vmenu ul 
{
   background-color: #D4E8F2;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.sm-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.sm-search div>input[type="text"]
{
   width: 100%;
}

* html form.sm-search>input[type="text"] 
{
   margin :0;
}

.sm-postmetadataheader{
   zoom:1;
}

.sm-postheadericons span{
   zoom: 1;
}
.sm-postcontent {
   height: 1%;
}

.sm-postfootericons span{
   zoom: 1;
}
.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.sm-sidebar1
{
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='sm-sidebar1-bg' + (className.indexOf('sm-sidebar1-fix') == -1 ? '' : ' sm-sidebar1-bg-fix' ));
}

.sm-sidebar1-bg 
{
   border-left:1px groove rgba(106, 151, 175, 0.1);
   position:absolute;
   z-index:-2;
   direction: ltr;
   right:  0;
   bottom:0;
   top:0;
   width: 250px;
   overflow:hidden;
   display:block;
}

.sm-sidebar2 
{
   width: auto;
   float:none;
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='sm-sidebar2-bg' + (className.indexOf('sm-sidebar2-fix') == -1 ? '' : ' sm-sidebar2-bg-fix' ));
}

.sm-sidebar2-bg 
{
   border-right:1px groove rgba(106, 151, 175, 0.1);
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 250px;
   overflow:hidden;
   display:block;
}

